{
  "_format": "hh-sol-artifact-1",
  "contractName": "PoseidonT3",
  "sourceName": "poseidon-solidity/PoseidonT3.sol",
  "abi": [
    {
      "inputs": [
        {
          "internalType": "uint256[2]",
          "name": "",
          "type": "uint256[2]"
        }
      ],
      "name": "hash",
      "outputs": [
        {
          "internalType": "uint256",
          "name": "",
          "type": "uint256"
        }
      ],
      "stateMutability": "pure",
      "type": "function"
    }
  ],
  "bytecode": "[encoded data, 33754 characters]",
  "deployedBytecode": "[encoded data, 33640 characters]",
  "linkReferences": {},
  "deployedLinkReferences": {}
}
